body{
background:#f7f7f7;
font-size:15px;
}

/* categorias */

.categoria{
margin-bottom:30px;
}

.categoria h4{
border-bottom:2px solid #e5e5e5;
padding-bottom:6px;
margin-bottom:15px;
}

/* subcategoria */

.subcategoria{
margin-left:10px;
margin-bottom:15px;
}

.subcategoria h6{
font-weight:600;
color:#444;
}

/* documentos */

.documentos{
margin-left:15px;
}

.documentos p{
margin:4px 0;
}

.documentos a{
text-decoration:none;
color:#0d6efd;
}

.documentos a:hover{
text-decoration:underline;
}

body{
background:#f7f7f7;
font-size:15px;
}

.accordion-body p{
margin:4px 0;
margin-left:10px;
}

.accordion-body a{
text-decoration:none;
}

.accordion-body a:hover{
text-decoration:underline;
}